@charset "UTF-8";body{width:auto;height:auto;margin:20px 0 10px;padding:0;background:#470808 url('maroon-gradient-bg.png') fixed;color:#000000;font-size:100%;}
#container{max-width:888px;height:auto;margin:0 auto;background:#C0C0C0 url('green-eyed-lady-bg.jpg') no-repeat;color:#000;border:5px solid #F47A00;border-radius:12px;}
#header{margin:0;max-width:888px;height:263px;position:relative;background:url('stewart-tapestries-logo.png') no-repeat center top;border-bottom:3px solid #F47A00;}
#navigation{margin:0 auto;width:100%;height:auto;position:absolute;bottom:0;text-align:center;}
#navmenu {display:table;margin: 0 auto;}
#content{margin:0 auto;max-width:878px;height:auto;padding:5px 5px 0;font-size:1em;background:#C0C0C0 none;color:#000;}
#wrapper{margin:0 auto 8px;width:100%;height:100%;float:left;text-align:center;}
h1{font-weight:400;font-size:150%;text-align:center;}
h2{font-weight:400;font-size:120%;text-align:center;}
h3{font-weight:400;font-size:110%;text-align:center;}
.center{text-align:center;}
.boldred{font-weight:bold;color:#970000;}
.center2{font-size:120%;font-weight:400;text-align:center;}
a:visited{color:#970000;}
ul{list-style-type:none;margin:0;padding:0;}
li{float:left;margin-top:3px;}
li a,li a:visited{display:block; margin-right:5px;padding:5px 10px;border:2px solid #F47A00;border-bottom:none;font:bold 1em arial, sans-serif;color:#FFFFFF;background:#470808;text-decoration:none;border-radius:6px 6px 0 0;}
li a:hover{background:#F47A00;color:#FFFFFF;}
.table{display:table;display:inline-block;margin:0 auto 3px;}
.table_cell{display:table-cell;width:278px;height:410px;vertical-align:middle;text-align:center;font-size:1em;color:#000;background:#C0C0C0;border:2px solid #000000;}
.table_cell2{display:table-cell;width:278px;height:360px;vertical-align:middle;text-align:center;font-size:1em;color:#000;background:#C0C0C0;border:2px solid #000000;}
.table_cell3{display:table-cell;max-width:424px;height:410px;vertical-align:middle;text-align:center;font-size:1em;color:#000;background:#C0C0C0;border:2px solid #000000;}
a[data-title]{color:#970000;text-decoration:none;line-height:1.8;}
a:hover{position:relative;}
a[data-title]:hover:after{content:attr(data-title);width:100%;height:auto;line-height:normal;padding:2px 4px;color:#000;background:#F2F2F2;font-size:1em;text-align:left;border:3px solid #970000;border-radius:6px;position:absolute;left:-3%;bottom:100%;z-index:auto;}
.subnavmenu{text-align:center;font:bold 1em Arial, Helvetica, sans-serif;}
img{max-width:100%;height:auto;border-style:none;}